/* CSS */

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana;
color:#000;
background:#f4f4f4;
text-align:center;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clear{ clear:both;}

#wrapperall{
width:780px;
text-align:left;
margin:0 auto;
}
#logo{
font-size:12px;
padding-bottom:2px;
margin-bottom:18px;
border-bottom:#ddd solid 2px;
background:#fff;background: -moz-linear-gradient(top, #f0f0f0, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f0f0f0), to(#fff));
background: linear-gradient(top center, #f0f0f0 0%, #fff 100%);
text-align:center;
box-shadow:0 1px 3px #aaa;
}
#logo .logo02{
width:780px;
margin:0 auto;
display:block;
padding:5px 0;
text-align:left;
}
#logo a{
text-decoration:none;
font-size:25px;

}
h1{
padding:3px 4px 1px 4px;
font-weight:normal;
font-size:12px;
color:#000;
}

#topnav{
width:26%;
padding:0  0 12px 0;
position:relative;
float:left;
font-size:12px;
}
#topnav ul{
margin:0 0 10px 0;
background:#fff;
box-shadow:1px 1px 2px #999;
background: -moz-linear-gradient(top, #f9f9f9, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#f9f9f9), to(#eee));
background: linear-gradient(top center, #f9f9f9 0%, #eee 100%);
border:#fff solid 1px;
}
#topnav ul li{
padding:10px 8px;
border-top:#fff solid 1px;
border-bottom:#e9e9e9 solid 1px;
}
#topnav{
font-size:13px;
}
#nav_list li a{
text-decoration:underline;
}


#separator{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#ebebff;
border:solid 1px #ced7fc;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .imgae_bg{
width:100%;
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
}
#separator ul li{ line-height:200%;}
#separator .info li{ line-height:170%; padding-bottom:3px;}

#article_inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#article_inner p{line-height:200%;}

#foot_bar{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#foot_bar ul{
margin:0 auto;
width:780px;
text-align:left;
}
#foot_bar ul li{
line-height:180%;
}
#foot_bar p{
margin:0 auto;
width:780px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

